.mobile-logo {
	display:none;
}
html,body {
	background:#019EE7;
	color:#666666;
	font-family:arial,microsoft jhenghei;
	height:100%;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
h1, h2, h3 {
	font-size:12px;
	font-weight:normal;
}
h3 {
	font-family: Georgia;
    font-size: 23px;
    padding: 15px 0 0 18px;
	font-weight:normal;
}
section, header, footer {
	display:block;
}
.mxweb {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -300px;
}
.vegBottom {

}
.blVeg {
	bottom:0;
	left:0;
	position:fixed;
	height:300px;
	width:590px;
	overflow:hidden;
}
.brVeg {
	position:fixed;
	bottom:0;
	float:right;
	right:0;
	height:300px;
	width:250px;
	overflow:hidden;
}
.blVeg div, .brVeg div {
	position:absolute;
}
.noFlashLogo {
	padding:0;
	margin:0 auto;
	text-align:left;
	width:962px;
}
body {
	font-size:14px;
}
img {
	border:0;
}
.clearfloats {
	clear:both;
	line-height:0;
	height:0;
}
.headerContainer {
	height:156px;
}
.headerContainer .center {
	background:white;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
	width:1000px;
}
.floatLeft {
	float:left;
}
.logoRight{
	float:right;
	margin:15px 0 0 0;
}
.wrapper {
	background:white;
	text-align:center;
	width:100%;
}
.contentDiv {
	margin:0 0 0 32px;
	font-size:12px;
}
.translateContainer {
	margin:0 auto;
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.translate {
	margin:10px auto;
	width:968px;
}
.blueWrapper {
	background:#029DE6;
	text-align:center;
	width:100%;
	min-height:648px;
	height:auto !important;
	height:648px;
}
.container {
	background:white;
	border-radius: 4px;
	margin:0 auto;
	text-align:left;
	padding:20px 20px 30px;
	overflow:hidden;
	width:960px;
}
.centerContainer {
	margin:0 auto;
	width:928px;
	text-align:left;
}
.menu {
	height:31px;
	position:absolute;
	top:125px;
}
.menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
	overflow:hidden;
}
a:hover.chineseBtn {
	background-position:0 top;	
}
a.chineseBtn {
	background:url(../Images/btn_chinese.png) no-repeat 0 bottom;
	display:block;
	width:55px;
	height:21px;	
	margin:0 11px 0 0;
	float:right;	
	cursor:pointer;
	behavior: url(Component/iepngfix.htc);
}
a:hover.englishBtn {
	background-position:0 top;	
}
a.englishBtn {
	background:url(../Images/btn_english.png) no-repeat 0 bottom;
	display:block;
	width:55px;
	height:21px;	
	margin:0 11px 0 0;
	float:right;
	behavior: url(Component/iepngfix.htc);

}
.menu a, menu a:visited {
	color:#c1c1c1;
	text-decoration:none;
}
.menu li {
	float:left;
	margin: 0;
}
.menu li a {
	background: #2D73BB;
	display: block;
	margin: 0 4px 0 0;
	border-radius: 3px 3px 0 0;
	color: #fff;
	padding: 8px 15px;
	font-size: 13px;
	font-family: Helvetica, Arial;
}
.menu li a.selected {
	background-color: #1E548B;
}
.menu li a:hover {
	color: #eee
}
.copyright {
	padding:20px 0;
	font-size:12px;
	line-height:1.5;
}
.menuBottom {
	background:#019EE7 url(../../Images/bg_menu.gif) repeat-x scroll left bottom;
	clear:both;
	display:block;
	height:28px;
	overflow:hidden;
}
.social {
	margin:0 auto;
	text-align:right;
	width:960px;
}
.social a {
	background:transparent url(../Images/bg_bookmark.gif) no-repeat scroll -100px 50%;
	display:block;
	float:right;
	padding:10px 0 0 6px;
}
.social a:hover {
	background:url(../Images/bg_bookmark.gif) no-repeat top left;
}

p {
	color:#666666;
	font-family:Arial,Verdana;
	font-size:14px;
	line-height:1.5;
	margin:13px 0 10px 20px;
}
.priceItem p {
	margin-left:0;
}
.blue {
	color:#2f75bd;
	text-decoration:none;
}
.green {
	color:#00920a;
}
.orange {
	color:#F56600;
}
.content {
	clear:both;
	width:450px;
}
.contentPrices {
	padding:10px 0 0;
	position:relative;
	clear:both;
}
h1, h2, h3 {
	margin:0;
}
h2.first {
	padding:0;
}
h2 {
	padding:15px 0 0;
}
.cat1 {
	margin-left:14px;
}
.cat2 {
	margin-left:78px;
}
.cat3 {
	margin-left:98px;
}
.cat4 {
	margin-left:99px;
}
.cat5 {
	margin:8px 0 0 146px;
}
.cat6 {
	float:left;
	margin-left:73px;
	padding:10px 0;
}
.cat7 {
	float:left;
	margin-left:95px;
	padding:10px 0;
}
.cat8 {
	float:left;
	margin-left:138px;
	padding:10px 0;
}
.cat9 {
	float:left;
	margin-left:86px;
	padding:10px 0;
}
.cat10 {
	margin:0 0 0 47px;
	padding:10px 0;
}
.cat11 {
	float:left;
	margin-left:109px;
	padding:10px 0;
}
.cat12 {
	float:left;
	margin-left:111px;
	padding:10px 0;
}
.cat13 {
	float:left;
	margin-left:138px;
	padding:10px 0;
}
.cat14 {
	float:left;
	margin-left:135px;
	padding:10px 0;
}
.cat15 {
	margin:0 0 0 63px;
	padding:10px 0;
}
.footer {
	color:white;
	font-family:arial,Verdana;
	font-size:Italian;
	height:23px;
	padding:7px 0 0;
	position:relative;
	text-align:center;
	width:100%;
	z-index:99;
}
.footer h1 {
	display:inline;
	font-size:12px;
	font-weight:normal;
}
.footer a, .footer a:link, .footer a:visited {
	color:white;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.footer a img {
	border:0;
}
.tablePrices {
	background:#E1E1E1 none repeat scroll 0 0;
	border:0;
	color:#666666;
	font-family:arial;
	font-size:14px;
	width:616px;
	border-spacing:1px;	
}
.tablePrices td {
	padding:3px;
}
.tblQa {
	border-spacing:0;
}
.tblQa td {
	padding:2px;
}
.tblContact {
	border-spacing:0;
}
.tblContact td {
	padding:3px;
	vertical-align:top;
}
.tablePrices ul {
	padding:10px 10px 10px 15px
}
ul.package {
	padding:10px 0 10px 20px;
}
.package li {
	font-size:11px;
	padding:0;
	margin:2px 0 0;
}
.tablePrices li {
	background:transparent url(../Images/grey_tick.gif) no-repeat scroll 0 3px;
	font-size:1em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:3px 0 0;
	padding:0 0 0 15px;
}
.packageBusiness .tablePrices li {
	background:transparent url(../Images/orange_tick.gif) no-repeat scroll 0 3px;
}
.packageEconomic .tablePrices li {
	background:transparent url(../Images/blue_tick.gif) no-repeat scroll 0 3px;
}
.tablePrices td {	
	background:white;
}
.bottomClear {
	margin-bottom:10px;
}
.panelTop {
	vertical-align:bottom;
}
.panelBottom {
	vertical-align:top;
}
.centerAlign {
	clear:both;
	text-align:center;
	margin:20px 0 0;
}
.overflowHidden {
	overflow:hidden;
}
.bgMXBlue {
	background-color:#008CD5 !important;
	color:white;
}
.priceBold {
	font-size:21px;
	font-weight:bold;
}
.blue {
	color:#0576CA;
}
ul li {
	font-size:Italian;
	margin:3px 0 0 0 ;
}
ul {padding:0 0 0 50px;margin:0;}
td.tdHeader {
	background:#A1A1A1 none repeat scroll 0 0;
	color:white;
}

.english {
	position:absolute;
	right:47px;
	top:1px;
}
.anyClass ul {
	list-style-type:none;
	height:224px;
	overflow:hidden;
}
.anyClass ul li {
	padding:0 0 0 50px;
	height:224px;
}
.share1 {
	margin:-1px 10px 0;
}
.share2 {
}
.share3 {
}
.mxspecial {
	/*background:transparent url(../Images/mxspecial.gif) no-repeat scroll 0 0;*/
	position:absolute;
	width:238px;
	right:10px;
}
.mxspecialContent {
	font-size:12px;
	left:23px;
	position:absolute;
	text-align:center;
	top:100px;
	width:195px;
}
.btnEnquire {
	background:transparent url(../Images/btn_enquire.gif) no-repeat scroll center -48px;
	float:left;
	height:49px;
	margin:252px 0 0 107px;	
	_margin:252px 0 0 53px;
	width:111px;
}
.launched {
	float:left;
	margin:50px 0 0 12px;
	_margin:50px 0 0 5px;
}
.launched .item {
	margin:7px 0 0;
}
.launched a, .launched a:visited {
	color:#393F44;
	display:block;
	font-size:11px;
	margin:2px 0 0 2px;
	text-decoration:none;
}
.launched a:hover {
	color:#e86200;
	text-decoration:none;
}

.validated {
	padding:7px 0 0;
}
a.readMore, a:visited.readMore, a, a:visited {
	color:#2F75BD;
	text-decoration:none;
}
a:hover.readMore, a:hover {
	color:#FF6600;
}
.webDesign {
	display:none;
	float:right;
	font-size:12px;
	width:328px;	
	margin-top: 30px;
	padding-left:20px;
}
.webDesign p {
	font-style:italic;
	margin-left:1px;
}
.webDesign h1 {
	color:#2F75BD;
	font-size:15px;
	margin:0 0 8px 0;
	padding:0;
}
.contentWide {
	overflow: hidden;
	width:900px;
}
.enquiryFormFirstTd {
	width:210px;
}
#sectionEnquiry {
}
select {
	color:#505050;
	font-family:arial;
	font-size:12px;
	width:170px;
}
.whyContent {
	float:left;
	margin:2px 0 0 23px;
}
.whyContact {
	float:left;
	width:470px;
}
.whyContact ul {
	list-style-type:none;
	margin:0;
	padding:0 0 20px 20px;
}
.whyContact ul li {
	background: url("../Images/blue_tick.gif") no-repeat scroll 0 13px transparent;
	padding: 10px 0 0 16px;
	width: 395px;
}
.whyContent h2 {
	margin:0;
	padding:0;
}
.whyContent ul {
	list-style-type:none;
	margin:0;
	padding:0 0 0 32px;
}
.whyContent ul li {
	background:transparent url(../Images/mx_tick.gif) no-repeat scroll 0 11px;
	padding:10px 0 0 22px;
	width:395px;
}
.whyContent a, .whyContent a:visited {
	color:#ff6600;
	font-weight:bold;
	text-decoration:none;
}
.whyContent a:hover {
	text-decoration:underline;
}
.webDesign ul {	
	margin:0;
	padding:5px 0 0 25px;
}
.webDesign ul li {
	font-size:12px;
}
.priceItem {
	padding:5px 0 0px 30px;
}
.priceItem h3 {
	padding:0 0 5px;
}
.pi2 {
	padding:10px 0 5px 24px;
}
.priceItem img {
	vertical-align:top;
}
.packageEconomic, .packageProfessional, .packageBusiness, .packageEshop {	
	padding:7px;
	position:relative;
	top:-1px;
	width:616px;
}
.packageEconomic {
	background:#008CD5 url(../Images/bg_tbl_economic_package.gif) repeat-x scroll 0 top;
}
.packageProfessional {
	background:#03a903 url(../Images/bg_tbl_professional_package.gif) repeat-x 0 top;
}
.packageBusiness {
	background:#f09f00 url(../Images/bg_tbl_business_package.gif) repeat-x 0 top;
}
.packageEshop {
	background:#c4c5c4 url(../Images/bg_tbl_eshop_package.gif) repeat-x 0 top;	
}
.silver {
	color:#777777;
}
.blue {
	color:#2f75bd;
	text-decoration:none;
}
.green {
	color:#00920a;
}
.orange {
	color:#F56600;
}
.mxspecialContent {
	font-size:12px;
	left:23px;
	position:absolute;
	text-align:center;
	top:100px;
	width:195px;
}
.mxgrl {
	margin: -3px 0pt 0pt 242px; position: absolute;
}
.subh {
	font-size:15px;
	font-weight:bold;
	padding:15px 0 5px 30px;
}
.em {
	font-size:16px;
	line-height:20px;
	width:526px;
}
.pLeft {
	padding:5px 0 0 6px;
}
.pLeftHdr {
	padding:40px 0 0 0;
}
.pLeft .siteHdr {
	font-weight:bold;
	color:#0683d3;
	padding:18px 0 0;
	font-size:12px;
	line-height:18px;
}
.pLeft p {
	font-size:12px;
	line-height:16px;
	padding:8px 0 0;
	margin:0;
}
.pLeft .blue {
	font-size:12px;
}
.contentPrices .customerHdr {
	background:transparent url(../Images/bullet_blue.gif) no-repeat scroll 0 13px;
	color:#0683D3;
	font-weight:bold;
	margin:0 0 0 8px;
	padding:8px 0 0 16px;
}
.showcasePic {
	float:left;
	padding: 4px 12px 2px 0;
}
.blueHdr {
	color:#2F75BD;
	font-family:Georgia;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
}
a:hover.blueHdr {
	color:#F56600;
}
.hdr {
	margin: 15px 0 20px 18px;
	color:#2F75BD;
	font-family: Georgia;
    font-size: 23px;
}
.hdrPrice {
	font-family:Georgia;
	font-size:26px;
	padding:0 0 0 18px;
}
.hdrPrice2 {
	font-family: Georgia;
    font-size: 23px;
    padding: 10px 0 0;
}
.priceCap {
	width: 650px;
}
.priceCap p {
	text-align:justify
}
.blockq {
	font-size:15px;
	line-height:20px;
}
.accessible {
	position:absolute;
	top:-5000px;
	left:-5000px;
}
.cleft {
	float:left;
	width:23px;
	display:block;
}
.contactTbl {
	margin:10px 0 0 17px;
}
.listsFooter {
	margin: 0 auto;
	overflow: hidden;
	width: 940px;
}
.listFooter {
	float: left;
	width: 310px;
	text-align:left;
}
.listFooter h4 {
	color: #fff;
	margin: 10px 0 0;
	padding: 0;
	font-size:11px;
}
.listFooter ul {
	color: #fff;
	list-style: none outside none;
	margin: 5px 0 0;
	padding: 0;
	text-transform: lowercase;
}
.listFooter ul li {
	font-size:11px;
}

/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	div.light_rounded .pp_top .pp_left { background: url(prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.light_rounded .pp_top .pp_right { background: url(prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.light_rounded .pp_content { background-color: #fff; } /* Content background */
	div.light_rounded .pp_next:hover { background: url(prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_rounded .pp_previous:hover { background: url(prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.light_rounded .pp_expand { background: url(prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_rounded .pp_expand:hover { background: url(prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_rounded .pp_contract { background: url(prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_rounded .pp_contract:hover { background: url(prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_rounded .pp_close { width: 75px; height: 22px; background: url(prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.light_rounded .pp_arrow_previous { background: url(prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_rounded .pp_arrow_next { background: url(prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.light_rounded .pp_bottom .pp_left { background: url(prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.light_rounded .pp_bottom .pp_right { background: url(prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.light_rounded .pp_loaderIcon { background: url(prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	/* ----------------------------------
		Dark Rounded Theme
	----------------------------------- */
	
	div.dark_rounded .pp_top .pp_left { background: url(prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.dark_rounded .pp_top .pp_middle { background: url(prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */
	div.dark_rounded .pp_top .pp_right { background: url(prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.dark_rounded .pp_content { background: url(prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Content background */
	div.dark_rounded .pp_next:hover { background: url(prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_rounded .pp_previous:hover { background: url(prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.dark_rounded .pp_expand { background: url(prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_rounded .pp_expand:hover { background: url(prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_rounded .pp_contract { background: url(prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_rounded .pp_contract:hover { background: url(prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_rounded .currentTextHolder { color: #c4c4c4; }
	div.dark_rounded .pp_description { color: #fff; }

	div.dark_rounded .pp_arrow_previous { background: url(prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_rounded .pp_arrow_next { background: url(prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.dark_rounded .pp_bottom .pp_left { background: url(prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.dark_rounded .pp_bottom .pp_middle { background: url(prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */
	div.dark_rounded .pp_bottom .pp_right { background: url(prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.dark_rounded .pp_loaderIcon { background: url(prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_left ,
	div.dark_square .pp_middle,
	div.dark_square .pp_right,
	div.dark_square .pp_content { background: url(prettyPhoto/dark_square/contentPattern.png) top left repeat; }
	div.dark_square .currentTextHolder { color: #c4c4c4; }
	div.dark_square .pp_description { color: #fff; }
	div.dark_square .pp_loaderIcon { background: url(prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.dark_square .pp_expand { background: url(prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_square .pp_expand:hover { background: url(prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_square .pp_contract { background: url(prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_square .pp_contract:hover { background: url(prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_square .pp_close { width: 75px; height: 22px; background: url(prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	
	div.dark_square .pp_arrow_previous { background: url(prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_square .pp_arrow_next { background: url(prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.dark_square .pp_next:hover { background: url(prettyPhoto/dark_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_square .pp_previous:hover { background: url(prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_expand { background: url(prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_square .pp_expand:hover { background: url(prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_square .pp_contract { background: url(prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_square .pp_contract:hover { background: url(prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_square .pp_close { width: 75px; height: 22px; background: url(prettyPhoto/light_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	
	div.light_square .pp_arrow_previous { background: url(prettyPhoto/light_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_square .pp_arrow_next { background: url(prettyPhoto/light_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.light_square .pp_next:hover { background: url(prettyPhoto/light_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_square .pp_previous:hover { background: url(prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #000;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}
		
		.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 20px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_content {
			height: 40px;
			position: relative;
			text-align: left;
			width: 100%;
		}
		
			.pp_content .pp_details {
				display: none;
				margin: 10px 15px 2px 20px;
			}
				.pp_description {
					display: none;
					float: left;
					margin: 0;
				}
				
				.pp_nav {
					clear: left;
					float: left;
					margin: 3px 0 0 0;
				}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
					}
				
					.pp_nav a.pp_arrow_previous,
					.pp_nav a.pp_arrow_next {
						display: block;
						float: left;
						height: 15px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width: 14px;
					}
		
		.pp_hoverContainer {
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		a.pp_next {
			background: url(prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
			
		a.pp_previous {
			background: url(prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		}
			
		a.pp_close {
			display: block;
			float: right;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_loaderIcon {
			display: none;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			display: none;
			line-height: 1 !important;
			margin: 0 auto;
			text-align: center;
			width: 100%;
		}
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			left: 0;
			position: absolute;
			top: 0;
			z-index: 9999;
		}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */

.mobile-menu {
	display:none;
}
